%tplforminput {
  width: 100%;
  height: 45px;
  margin-bottom:20px;
  padding-left:20px;
  background: linear-gradient(134.17deg, #EEF1F5 4.98%, #E6E9EF 94.88%);
  box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
  border-radius: 5px;
  color:$black;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}

%tplformplaceholder{
  letter-spacing: 0.02em;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: $color-placeholder;
}

%tplarrow{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 64px;
  height: 64px;
  color: #111;
  border-radius: 50%;
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  box-shadow: 5px 5px 15px rgba(166, 180, 200, 0.2), -7px -7px 15px rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 85px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;

  &:hover {
    text-decoration: none;
    color: #266387;
  }
}
